.z-index-9999 {
    z-index: 9999;
}

.outline-none {
    outline: none;
}

/* width */
::-webkit-scrollbar {
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #a268bd;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
    background: #842bad;
}

.select2-container--open {
    z-index: 9999999
}

input::placeholder {
    text-transform: none;
}

.visibility-hidden-custom {
    visibility: hidden !important;
}

.overlay-on {
    height: 100vh;
    width: 100vw;
    position: fixed;
    z-index: 10000000;
    top: 0;
    left: 0;
    opacity: 0.9;
    background-color: #000000;
    text-align: center !important;
}

.overlay-off {
    display: none !important;
}

.lds-grid {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    top: 40%;
}

.lds-grid div {
    position: absolute;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    background: #842bad;
    animation: lds-grid 1.2s linear infinite;
}

.lds-grid div:nth-child(1) {
    top: 8px;
    left: 8px;
    animation-delay: 0s;
}

.lds-grid div:nth-child(2) {
    top: 8px;
    left: 32px;
    animation-delay: -0.5s;
}

.lds-grid div:nth-child(3) {
    top: 8px;
    left: 56px;
    animation-delay: 0s;
}

.lds-grid div:nth-child(4) {
    top: 32px;
    left: 8px;
    animation-delay: -0.5s;
}

.lds-grid div:nth-child(5) {
    top: 32px;
    left: 32px;
    animation-delay: -0.5s;
}

.lds-grid div:nth-child(6) {
    top: 32px;
    left: 56px;
    animation-delay: -0.5s;
}

.lds-grid div:nth-child(7) {
    top: 56px;
    left: 8px;
    animation-delay: 0s;
}

.lds-grid div:nth-child(8) {
    top: 56px;
    left: 32px;
    animation-delay: -0.5s;
}

.lds-grid div:nth-child(9) {
    top: 56px;
    left: 56px;
    animation-delay: 0s;
}

@keyframes lds-grid {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: 0.3;
    }
}

.div-box-token {
    flex: 0 0 auto;
    width: 6% !important;
}

/* Sign - Preview */
/*Menu de Cadastro não é Habilitado para Mobile*/
@media screen and (max-width: 900px), screen and (orientation: portrait) {
    .div-box-token {
        flex: 0 0 auto;
        width: 12% !important;
    }
}

/* DropzoneJS */
.dz-progress {
    display: none !important;
}

/*
.dz-error-message {
    display: none !important;
}

.dz-success-mark {
    display: none !important;
}

.dz-error-mark {
    display: none !important;
}
 */

